/*
Theme Name: Avada Child
Template: Avada
Version: 2.0.0 | 9/10/18
Text Domain: Avada
*/

/*@import '../../fonts/almoni_dl/almoni_dl.css';*/
/*@import '../../fonts/almoni_dl/almoni_tzar.css';*/

body {
    font-family: 'Assistant';
}

/*Home*/

@media screen and (min-width: 800px){

	span.fusion-contact-info-phone-number {
		position: static;
		top: 34px;
		width: 100%;
}
	
	.fusion-alignleft {
		width: 100%;
		margin: 0 auto;
		text-align: center;
		right: -25px;
	}

}

.fusion-secondary-header .fusion-row {
    min-height: 45px !important;
}

.rtl .fusion-alignleft {
    float: right;
    margin-right: 0;
    margin-left: 0;
    text-align: center;
    margin: 0 auto;
}

span.fusion-contact-info-phone-number {
    font-size: 23px;
    color: white;
}

span.fusion-contact-info-phone-number a {
    font-size: 23px;
    color: #ffba0c;
}

span.fusion-contact-info-phone-number a:hover {
    font-size: 23px;
    color: #fff;
}

.fusion-secondary-header .fusion-row {
    padding-top: 10px;
}

.fusion-header {
    border: none !important;
}

@media screen and (min-width: 1020px){

    .fusion-alignleft {
        position: absolute;
        left: 520px;
    }
    
}

@media screen and (max-width: 1800px){
    
    #slider-1-slide-1-layer-0 {
        display: none;
    }
    
}

@media screen and (min-width: 800px) and (max-width: 1600px){
 
    nav.fusion-main-menu {
        background: #ffffff69;
    }
    
    span.menu-text {
        font-size: 28px;
    }
    
    .fusion-main-menu ul#menu-main-menu>li {
        padding: 0 8px !important;
    }
    
}

.fusion-logo-right.fusion-header-v3 .fusion-main-menu {
    float: right;
    margin-right: 10px;
}
.fusion-main-menu ul#menu-main-menu>li {
    padding: 0 15px !important;
}

.fusion-main-menu ul#menu-main-menu>li:not(:last-child):after {
    content: "";
    background: #000;
    width: 2px;
    position: absolute;
    display: block;
    left: 0;
    top: 24px;
    bottom: 18px;
}

#rev_slider_1_1 .active-rs-slide {
    margin-top: 60px !important;
}

.home-text-28 p {
    font-size: 28px;
}

.home #main {
    padding-bottom: 0 !important;
}

/*Home END*/

/* Footer */

.fusion-footer .textwidget p {
    font-size: 25px;
}

section#media_image-2 {
    padding-top: 60px;
}

h4.widget-title {
    border-bottom: 2px solid #07a8dc;
}

/* Footer E*/

/* CF7 */


input.wpcf7-form-control.wpcf7-text::-webkit-input-placeholder {
	color: #333333;
}

input.wpcf7-form-control.wpcf7-text:-moz-placeholder { /* Firefox 18- */
	color: #333333;
}

input.wpcf7-form-control.wpcf7-text::-moz-placeholder {  /* Firefox 19+ */
	color: #333333;
}

input.wpcf7-form-control.wpcf7-text:-ms-input-placeholder {  
	color: #333333;
}

input.wpcf7-form-control.wpcf7-text {
    height: 57px;
    font-family: Assistant;
    font-size: 25px;
    background-color: gainsboro;
    color: #006fba;
}

.fusion-layout-column.fusion-spacing-yes {
    margin-right: 0 !important;
    margin-left: 4%;
}

.fusion-layout-column.fusion-spacing-yes.fusion-column-last {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 100% !important;
    font-weight: 400 !important;
}

/* CF7 END */

/* Mobile */

@media screen and (max-width: 800px){

    .fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu {
            background-color: #006fba;
    }

    .fusion-mobile-nav-holder.fusion-flyout-menu.fusion-flyout-mobile-menu {
        height: calc(100% - 150px) !important;
        margin-top: 150px !important;
    }
    
    span.menu-text {
        font-size: 36px;
    }

}